[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#327821: marked as done (korn should depend on kdepim-kio-plugins)



Your message dated Sun, 27 Aug 2006 12:17:56 -0400
with message-id <200608271218.04105.chrsmrtn@debian.org>
and subject line Closing bugs fixed in latest kdepim upload (4:3.5.4-1)
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: korn
Version: 4:3.4.2-1
Severity: important

Hi,
after the KDE 3.3 -> 3.4 transition korn no longer works with mbox files.

Error message:
sven@marvin:~$ korn
korn: ERROR: : couldn't create slave : Unable to create io-slave:
klauncher said: Unbekanntes Protokoll "mbox".
korn:
korn: ERROR: The next KIO-error occurred by counting: Could not start process Unable to create io-slave:
klauncher said: Unbekanntes Protokoll "mbox".


I'm unsure why the klauncher error is in german but it translates to
"Unknown protocol mbox".

I'm not sure if it's a bug in the Debian package or if it belongs upstream
so I decided to fill it here.

Sven

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.13-rc6
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages korn depends on:
ii  kdebase-kio-plugins       4:3.4.2-2      core I/O slaves for KDE
ii  kdelibs4c2                4:3.4.2-3      core libraries for all KDE applica
ii  libc6                     2.3.5-6        GNU C Library: Shared libraries an
ii  libgcc1                   1:4.0.1-6      GCC support library
ii  libice6                   6.8.2.dfsg.1-6 Inter-Client Exchange library
ii  libpng12-0                1.2.8rel-1     PNG library - runtime
ii  libqt3-mt                 3:3.3.4-8      Qt GUI Library (Threaded runtime v
ii  libsm6                    6.8.2.dfsg.1-6 X Window System Session Management
ii  libstdc++6                4.0.1-6        The GNU Standard C++ Library v3
ii  libx11-6                  6.8.2.dfsg.1-6 X Window System protocol client li
ii  libxext6                  6.8.2.dfsg.1-6 X Window System miscellaneous exte
ii  xlibs                     6.8.2.dfsg.1-6 X Window System client libraries m
ii  zlib1g                    1:1.2.3-4      compression library - runtime

korn recommends no packages.

-- no debconf information

-- 
If God passed a mic to me to speak
I'd say stay in bed, world
Sleep in peace
   [The Cardigans - 03:45: No sleep]


--- End Message ---
--- Begin Message ---
Version: 4:3.5.4-1

Though technically the latest kdepim upload was a NMU, for all intents 
and purposes it was a Qt/KDE team upload, so I'm formally closing the 
bugs it fixed. Appended is the changelog with details.

Cheers,
Christopher Martin


kdepim (4:3.5.4-1) unstable; urgency=low

* New upstream release.

+++ Changes by Fathi Boudra:

* Branch pull to revision 577416, minus the akregator feeddetector 
changes which don't build.

* Added kdepim extra debug information from KDE bug #104956. Users of 
d-imap will have to put up with extra dialogs, but this is hopefully 
only until the d-imap data loss issues are worked out (some work on 
that problem is in this upload, but it hasn't been confirmed to fix the 
problem).

* Removed autotools-dev from the Build-Depends; automake1.9 depends on 
it.

+++ Changes by Christopher Martin:

* Packaging sync with the rest of the team KDE packages. Update package 
descriptions, sync debian-qt-kde.mk and other CDBS stuff (should help 
building on slow architectures). Also fixes a package description typo.
(Closes: #364138)

* Remove patch that disabled --enable-final for kmail, now that we 
disable it globally on m68k and arm. We'll see if the other 
architectures can truly cope.

* Change dependencies on kdepim-kio-plugins or kdebase-kio-plugins to 
dependencies on both; simple, and should prevent user error. (Closes: 
#327821)

* Make kaddressbook suggest kdebase-kio-plugins for LDAP support.
(Closes: #337527)

* Add Spanish debconf translation. (Closes: #383360)

* Move libemailfunctions/idmapper.h from kdepim-dev to libkcal2-dev. 
kdepim-dev depends on libkcal2-dev, so this shouldn't cause any 
problems. Replaces have been added. (Closes: #342452)

* Fix small bug in kmail_clamav.sh script. (Closes: #354185)

* Install ktnef MIME entries to /etc/mailcap. (Closes: #316373)

Attachment: pgpTMjq9men2V.pgp
Description: PGP signature


--- End Message ---

Reply to: